[Info]
AllColumnIDs=exch_date∧b_serial_no∧local_serial_no∧b_etf_trade_type∧etf_id∧acct_stock_no∧deposit_unit∧prod_code1∧inst_code1∧weight1∧prod_code2∧inst_code2∧weight2∧prod_code3∧inst_code3∧weight3∧prod_code4∧inst_code4∧weight4∧prod_code5∧inst_code5∧weight5∧total_weight∧total_volume∧exch_fare∧pre_case_bal∧real_case_bal∧b_last_confirm_flag∧c_term_type∧c_date∧
AllColumnNames=成交日期∧交易所流水号∧本地报单号∧交易类型∧ETF基金代码∧证券账号∧交易单元∧合约代码1∧合约业务编码1∧重量1∧合约代码2∧合约业务编码2∧重量2∧合约代码3∧合约业务编码3∧重量3∧合约代码4∧合约业务编码4∧重量4∧合约代码5∧合约业务编码5∧重量5∧总重量∧份额∧交易费用∧预估现金差额∧现金差额∧交易所确认标志∧申请来源∧成交时间∧
AllColumnNamesEn=成交日期∧交易所流水号∧本地报单号∧交易类型∧ETF基金代码∧证券账号∧交易单元∧合约代码1∧合约业务编码1∧重量1∧合约代码2∧合约业务编码2∧重量2∧合约代码3∧合约业务编码3∧重量3∧合约代码4∧合约业务编码4∧重量4∧合约代码5∧合约业务编码5∧重量5∧总重量∧份额∧交易费用∧预估现金差额∧现金差额∧交易所确认标志∧申请来源∧成交时间∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnAligns=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧
MainInfo=历史ETF成交单查询｜
QueryCtl=kv:交易类型ˇCmbCodeTableˇb_etf_trade_typeˇ｜kv:ETF基金代码ˇCmbETFIdˇetf_idˇ｜kv:本地报单号ˇLineEditˇlocal_serial_noˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
[setting]
exch_date=Fmt:FmtDate｜
b_serial_no=Fmt:｜
local_serial_no=Fmt:｜
b_etf_trade_type=Fmt:FmtCode:b_etf_trade_type｜
etf_id=Fmt:FmtEtfId｜
acct_stock_no=Fmt:｜
deposit_unit=Fmt:｜
prod_code1=Fmt:｜
inst_code1=Fmt:｜
weight1=Fmt:FmtMoney｜
prod_code2=Fmt:｜
inst_code2=Fmt:｜
weight2=Fmt:FmtMoney｜
prod_code3=Fmt:｜
inst_code3=Fmt:｜
weight3=Fmt:FmtMoney｜
prod_code4=Fmt:｜
inst_code4=Fmt:｜
weight4=Fmt:FmtMoney｜
prod_code5=Fmt:｜
inst_code5=Fmt:｜
weight5=Fmt:FmtMoney｜
total_weight=Fmt:｜
total_volume=Fmt:｜
exch_fare=Fmt:FmtMoney｜
pre_case_bal=Fmt:FmtMoney｜
real_case_bal=Fmt:FmtMoney｜
b_last_confirm_flag=Fmt:FmtCode:b_etf_confirm_flag｜
c_term_type=Fmt:FmtCode:term_type｜
c_date=Fmt:FmtTime｜
